Subject: Re: Your chat transcript with swagtron.com
From: Saurabh Dadu <[email-masked]>
To: Christine Giver <[email-masked]>
Cc: Debbie Tan <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Fri, 13 Dec 2019 17:53:52 +0000

Hi Christine,

Thanks for the email. The agent should have created the incident report and escalated to you collecting his details.

I see that agent did check if there was any injury, and asked the customer to suspend the use of the product. Rose is now addressing this with the team right now.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Christine Giver <[email-masked]>
Sent: 13 December 2019 11:13 PM
To: Saurabh Dadu <[email-masked]>
Cc: Debbie Tan <[email-masked]>
Subject: FW: Your chat transcript with swagtron.com

Hey Saurabh,

Correct process was not followed in this chat. This is what agent should have done:

Whether it is a chat or email, please gather the following information from the customer:

  1.  Customer’s name
  2.  Customer’s email address
  3.  Customer’s home address
  4.  Best contact phone number
  5.  Product make and model
  6.  Brief Description of what happened
  7.  Proof of purchase

With the information gathered from the customer, the issue should be escalated to management. If the situation comes through in a chat, gather this information and forward all info to Debbie Tan or Christine Giver. If this comes through in an RMA or email, the case can be Escalated to Debbie or Christine by sending them the case number.

Sincerely,

Christine Giver

Customer Service Manager

From: [email-masked] <[email-masked]>
Sent: Friday, December 13, 2019 12:39 PM
To: Christine Giver <[email-masked]>
Subject: Your chat transcript with swagtron.com

Chat Transcript with Joanna Davis

Chat started on 13 Dec 2019, 04:32 PM (GMT+0)

(04:32:37)

*** Joanna Davis joined the chat ***

(04:32:37)

Joanna Davis: My son's hoverboard blew up whole he was riding it

(04:32:39)

Auto Reply: Thank you for contacting our Live Chat Support. We value your feedback and would love to know how we did today. Please click the Up or Down thumb later in the chat window! An agent will be with you shortly. Thank you for your patience!

(04:32:41)

*** Adam joined the chat ***

(04:32:51)

Adam: Thank you for contacting us today! I am happy to help however I can.

(04:33:45)

Adam: I am sorry to hear about the experience you faced, please let me know have you faced or suffered any damage?

(04:34:34)

Joanna Davis: No..

(04:36:05)

Joanna Davis: What are y'all going to do about this ? I've got two hoverboards from the same batch, and my oldest is traumatized and doesn't want to get back on it at all.

(04:36:17)

Joanna Davis: And it smells like fire.

(04:37:47)

Adam: I would recommend you to suspend all the usage of the unit and keep it away.

(04:38:33)

Joanna Davis: We have both of them because if the first ones going to explode the other one probably will too.

(04:40:17)

Joanna Davis: The suspension of the units for riding was when the first one blew up.

(04:40:30)

Adam: Please give me just a few moments to look up the information so I can further assist you. Thank you for your patience.

(04:41:02)

Joanna Davis: Can you just give me a number to call thanks that'll be great

(04:42:33)

Adam: Please allow me a moment

(04:43:08)

Joanna Davis: There's nothing for you to look up. You've asked me nothing about the unit we have.

(04:44:23)

Adam: I understand your concern, Could you please confirm this is your number - 6828043342?

(04:44:32)

Joanna Davis: Yes

(04:44:54)

Adam: I am forwarding your case to my manager, you will get a call as soon as possible.

(04:45:28)

Joanna Davis: Okay thank you just in case could you give me the one 1800 number please and thank you.

(04:46:17)

*** Joanna Davis left the chat ***

NAME

Joanna Davis

EMAIL

[email-masked]<mailto:[email-masked]>

PHONE

6828043342

LOCATION

Mineral Wells, Texas, United States

URL

https://swagtron.com/

DEPARTMENT

SwagTron

SERVED BY

Adam

RATING

—

COMMENT

—

Are you using Zendesk Chat yet? Sign up free today<https://www.zopim.com>